_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 16
data_dir:
    value:
        - /data/cameron/mac_robot_datasets/umi_fold_towel
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.393621545794105
max_height:
    value: 0.3961236062219391
max_rot:
    value:
        - 2.6831370775966636
        - 0.41549479865179695
        - 3.137836495902712
min_gripper:
    value: -0.10814564554593771
min_height:
    value: 0.03252039856107314
min_rot:
    value:
        - -0.23668712933882574
        - -1.536871895895297
        - -3.1301142365659023
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
n_window:
    value: 12
no_color_aug:
    value: false
resume_from:
    value: null
run_name:
    value: smith300_contig_w12_umi_fold_towel_d20260515
save_every_steps:
    value: 50
use_keyframes:
    value: false
val_external_dir:
    value: null
val_split:
    value: 0.15
vis_every:
    value: 10
vis_every_steps:
    value: 100
volume_only_steps:
    value: 50
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
